Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 02:30:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Max team, 

Just a few minutes back I checked the status of the shipment and astonishingly, it shows that the shipment returned due to no response from the customer. This is very disappointing, I'm at home nobody rang the doorbell nor called me on my phone. How you can put this remark without coming to my house. I demand strong action and support from you.

Farid Shaikh
M -  9170 6954 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3082319